Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000956SpeedFanFan controlpublic2007-08-25 23:092008-05-14 19:56
Reporterjeffjozwiak 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformtyan k8we s2895OSwin xp proOS Versionxp pro
Product Version 
Target VersionFixed in Version4.34 
Summary0000956: No fan control on LPC47B397
DescriptionThis chip is recognized by speedfan but there is no pwm control. If I go into Advanced tab I see where I can set fan div/multi and offset but there is no PWM setting. I do see these settings on the SMBus and that controls my GPU fan. I can't manage my CPU and chassis fans over the LPC47B397 ISA $47B.
Steps To ReproduceNothing to reproduce. No setting available in Advanced tab.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0002754)
jeffjozwiak (reporter)
2007-08-26 01:54

Please see attached files for screen images of state.
(0002759)
alfredo (manager)
2007-08-26 16:32

Unfortunately, the datasheet that I have doesn't include the relevant info.
(0002780)
alfredo (manager)
2007-08-28 11:44

I'm back. Please, send me a SEND REPORT from SpeedFan's INFO tab, then email me at alfredo [at] almico.com.
(0003004)
alfredo (manager)
2007-10-01 10:26

I just added full fan control for the LPC47B397. Contact me by email (alfredo [at] almico.com) to receive the latest beta.
(0003005)
alfredo (manager)
2007-10-01 12:26

I already sent you the beta. Did you receive my emails?

- Issue History
Date Modified Username Field Change
2007-08-25 23:09 jeffjozwiak New Issue
2007-08-26 01:54 jeffjozwiak Note Added: 0002754
2007-08-26 16:32 alfredo Note Added: 0002759
2007-08-26 16:32 alfredo Status assigned => acknowledged
2007-08-28 11:44 alfredo Note Added: 0002780
2007-10-01 10:26 alfredo Note Added: 0003004
2007-10-01 12:26 alfredo Note Added: 0003005
2008-05-14 19:56 alfredo Status acknowledged => resolved
2008-05-14 19:56 alfredo Resolution open => fixed
2008-05-14 19:56 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2637 seconds.
memory usage: 8,045 KB
Powered by Mantis Bugtracker